/* CSS Document */
html, body, ul, ol, li, p, h1, h2, h3, h4, h5, h6, form, fieldset {
margin: 0;
padding: 0;
border: 0;
}
.h5 {
	b:10px;
}
body {
	font: 80% Arial, Helvetica, sans-serif;
	color: #666666;
	margin: 0px;
	padding: 0px;
	background-color: #8AA294;
	text-align: center;
}
#wrapper {
	width: 900px;
	text-align: left;
	margin: 10px auto;
	border: 1px solid #FFFFFF;
	padding: 5px;
	background: #CFE3D9;
}
#wrapper #leftnav #list {
	position: static;
	float: left;
}


#products {
	height: 71px;
	width: 152px;
	margin-top: 0.px;
	float: left;
}
#wrapper #middle {
	float: left;
	margin-left: 10px;
	margin-top: 10px;
	width: 570px;
}

#lines {
	background: url(../images/lines.gif) repeat-x;
}



#banner {
	width: 900px;
	background-repeat: no-repeat;
	background-position: 275px 0px;
}
#wrapper #banner #bannerphotos {
	float: right;
	height: 105px;
	width: 494px;
}
#wrapper #banner #logo {
	height: 140px;
	width: 895px;
}

#nav{
	margin-top: -20px;
	float: left;
	display: inline;
	margin-left: 5px;
	width: 890px;
}

#nav ul{
	padding: 0;
	margin: 0;
	background-color: #E7F1EC;
}

#nav ul li{
display: inline;
padding: 0;
margin: 0;
}

#nav ul li a{
	color:#999999;
	text-decoration: none;
	padding: 0 25px 0 25px;
	border-right: 1px solid #000000;
	text-align: center;
	width: 9em;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#nav ul li a:hover, #nav ul li a:focus {
	text-decoration: underline;
}

#wrapper #right {
	float: right;
	width: 130px;
	padding-left: 10px;
	height: 300px;
	margin-top: 10px;
	margin-right: 10px;
	background: #B6D3C5;
}

#wrapper #footer {
	width: 910px;
	height: 50px;
	background: #667AB3;
	float: left;
	margin-top: 10px;
	margin-right: -5px;
	margin-left: -5px;
}

}
#right ul{
	padding: 0;
	margin: 0;
	}
#right ul li{
display: block;
padding: 0;
margin: 0;
}
#right ul li a{
	color:#667AB3;
	text-decoration: none;
	text-align: left;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding-top: 0;
	padding-bottom: 0;
	padding-left: 0px;
	margin-top: 30px;
	width: auto;
}

#right ul li a:hover, #nav ul li a:focus {
	color: #CC3333;
}
#footernav{
	margin-left: 400px;
	margin-top: 20px;
	float: right;
	display: inline;
	margin-right: 30px;
}

#footernav ul{
	padding: 0;
	margin-top: 40;
}

#footernav ul li{
display: inline;
padding: 0;
margin: 0;
}

#footernav ul li a{
	color:#FFFFFF;
	text-decoration: none;
	padding: 25px 25px 0 25px;
	text-align: center;
	width: 9em;
	font: 12px Verdana, Arial, Helvetica, sans-serif;
}

#footernav ul li a:hover, #nav ul li a:focus {
	text-decoration: underline;
}
.soon {
	font: bold 16px Verdana, Arial, Helvetica, sans-serif;
	text-align: center;
}
a:link {
	color: #666666;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #666666;
}
a:hover {
	text-decoration: none;
	color: #CC3300;
}
a:active {
	text-decoration: none;
	color: #CC3300;
}
#wrapper #middle #middle1 {
	width: 120px;
	float: left;
	margin-top: 15px;
	margin-left: 25px;
}
#wrapper #middle #middlehead {
	height: 1%;
}

#wrapper #middle #middle2 #form1 input {
	margin-top: 5px;
}
#wrapper #middle #middle1 p {
	line-height: 27px;
	text-align: right;
}
#wrapper #middle #middle1 p.small {
	text-align: right;
	line-height: normal;
	font-style: italic;
	font-weight: bold;
	font-size: 12px;
}

#wrapper #middle #middle2 {
	float: left;
	width: 400px;
	margin-top: 15px;
	margin-left: 10px;
}
#wrapper #breadcrumbs {
	font-size: 80%;
	background: #E0EDE7;
}


#wrapper #middle #small_thumb {
	float: left;
	display: inline;
padding: 0;
margin: 0;
}
#wrapper #middle #middle_blurb p {
	float: left;
}


#wrapper #middle #small_thumb a:hover{
		color:#667AB3;
	}
	#wrapper #middle #small_thumb a:link img,
	#wrapper #middle #small_thumb a:visited img{
	border: 1px solid #CFE3D9;

	}
	#wrapper #middle #small_thumb a:focus img,
	#wrapper #middle #small_thumb a:hover img,
	#wrapper #middle #small_thumb a:active img{
	border:1px solid #CC3300;
	}
#wrapper #middle #imageleft {
	float: left;
	padding: 5px 5px 5px 0px;
}
#wrapper #righttext {

	float: right;
	width: 130px;
	padding-left: 10px;
	height: 450px;
	margin-top: 10px;
	margin-right: 10px;
	background: #B6D3C5;
}
#wrapper #righttext p {
	font-size: 11px;
}
#wrapper #righttext h4 {
	color: #FFFFFF;
	background: #667AB3;
	text-align: center;
	padding: 5px;
}



#wrapper #righttext h5 {
	margin-top: 5px;
}
#wrapper #leftnav {
	width: 152px;
	float: left;
	margin-top: 10px;
}
#leftnav ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#leftnav a, #leftnav h2 {
	font: 0.8em Verdana, Arial, Helvetica, sans-serif;
	display: block;
	margin: 0;
	padding: 5px 3px;
}


#leftnav h3 {
	color: #4F639D;
	height: 1%;
	text-decoration: none;
	padding-left: 4px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}

#leftnav a {
	color: #4F639D;
	text-decoration: none;
	padding-left: 10px;
	height: 1%;
}

#leftnav a:hover {
	color: #CC3333;
	text-decoration: none;
	background: #CCE1D8;
height: 1%;
}

#leftnav li {
	position: relative;
}

#leftnav ul ul ul {


	position: absolute;
	top: 0;
	left: 100%;
	width: 8em;
	border-left: medium solid #CFE3D9;
	padding-left: 8px;
	padding-right: 8px;
}

div#leftnav ul ul ul,
div#leftnav ul ul li:hover ul ul
{display: none;}

div#leftnav ul ul li:hover ul,
div#leftnav ul ul ul li:hover ul
{
	display: block;
	}
#wrapper #middle .h5 {
	text-align: center;
}
#wrapper #middle p {
	font-size: .9em;
}
#wrapper #middle li {
	font-size: 0.9em;
	margin: 0px 0px 0px 10px;
	padding-left: 10px;
	list-style: disc inside;
}
#wrapper #middletea img {
	float: right;
	margin-bottom: 10px;
	margin-top: 10px;
	margin-left: 15px;
}
#wrapper #middletea {
	float: left;
	width: 550px;
	margin-left: 20px;
}

#wrapper #middle .img p {
	text-align: right;
}
#wrapper #middletea p {
	font-size: 11px;
}
#wrapper #middletea strong {
	line-height: 25px;
	text-indent: 10px;
	text-decoration: underline;
}
#wrapper #footer h5 {
	color: #FFFFFF;
	margin-left: 30px;
	margin-top: 20px;
	font-size: 12px;
}
#wrapper #footer h5 a {
	color: #99CCFF;
}
#leftnav a{
	font-size: 11px;
	font-weight: bold;
}
#leftnav {
	font-size: 14px;
	font-weight: bold;
	border-right-width: 2px;
	border-right-style: solid;
	border-right-color: #E0EDE7;
	background-color: #CFE3D9;
}
